<?php

$path = getcwd();
$folder1 = opendir($path) or die("Unable to open folder");

while (false !== ($file = readdir($folder1))) 
{
 if($file == "index.php")
 continue;
 if($file == ".")
 continue;
 if($file == "today.php")
 continue;

 $afile[]=$file;
 rsort($afile);
 $anz=count($afile);
}
closedir($folder1);
echo '<html> <head>';
echo '  </head>';
echo '  <body>';

for($i=0;$i<$anz;$i++)
  {
  $file=$afile[$i];
  echo "<FONT SIZE=+3><A HREF='$file'><img src='$file'  alt='$file' ></A>";
  }
echo '  </body></html>';

